我只配被骂
2020-08-13 14:53
采纳率: 50%
浏览 105
已采纳

java新手Spring框架报错

正在跟着网上的视频进行学习 spring框架(小白)
报错:
1. 首先查过这个错误, 然后网上说是版本冲突,之前换过jdk1.7,说我写的含有高于jdk1.7的代码。没办法,我就把能更新的jar包都把版本升了升 ,实在是绕不过去。
2. 后面还有一个报错,说是找不到bean.xml文件,因为前面的错一直报,讲真是没得搞了。

图片说明

图片说明

图片说明

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 邀请回答

1条回答 默认 最新

  • sanshizhang 2020-08-13 15:03
    已采纳

    找不到bean.xml

    点赞 评论

相关推荐 更多相似问题